Subject: sendmail+IDA now compiles without patching
From: [email-masked] (Vince Skahan)
Date: 20 Dec 1993 01:55:59 +0200
Newsgroups: comp.os.linux.announce

Last spring, I became a happy user of Rich Braun's nice port of
sendmail5.65c+IDA1.4.4.1 to Linux (it's on sunsite if you're looking for
the binaries).

With the recent fun regarding sendmail security, I took another look at
doing the build myself from sources from the current (newer) version and a
security-related patch released last month for it to 'tighten up' this site.

To do that, I integrated Rich's patches into the vanilla sources for the
latest version of sendmail+IDA and had little problem getting them to work.
Then I sent the the diffs in to the author for integration with the actual
product.

I'm pleased to report the Paul Pomes at UIUC has done just that in the new
sendmail5.67b+IDA1.5 !!!  You can now grab the vanilla sources from
vixen.cso.uiuc.edu, edit the conf.h file and Makefile to select the
configuration you're looking for, and hit 'make' and it works perfectly
without patching...

I'm 99% done a binary distribution of the latest version that includes
all security-related patches for sendmail+IDA plus simplified instructions
and example config files for how to do stuff on a typical small site.
Stay tuned for an announcement when that part gets done :-)

[...thanks again Rich...helluva port...]
-- 
     ---------- Vince Skahan --------- [email-masked] -------------
              Today's words to delete from the English language:
		"Buttafuoco", "Bobbitt", "Michael Jackson"

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.